<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions (CEL: Crystal Entity Layer 2.0 Public API Reference)</title>
<link href="tabs.css" rel="stylesheet" type="text/css">
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<table border="0" cellpadding="0" cellspacing="0" width="100%" class="head">
 <tr height="59">
  <td class="head" width="202" valign="bottom" style="padding-left:0;"><a href="http://cel.crystalspace3d.org/"><img src="celblur.png" width="210" height="59" alt="CEL" border="0"></a></td>
  <td class="head"><h2>Public API Reference</h2></td>
 </tr>
 <tr height="11">
  <td colspan="2" class="headshadow" valign="top" style="padding-left:0;"><img src="celshadow.png" width="9" height="11" alt="" border="0"></td>
 </tr>
</table>
<div class="content">
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>TestCollision()
: <a class="el" href="structiBillboardManager.html#a140f0932f3c808da7f039c25e8c8b8cc">iBillboardManager</a>
</li>
<li>TestConstraints()
: <a class="el" href="structiPcCharacteristics.html#a0e6901afadb5fbf71df6f184a95b8883">iPcCharacteristics</a>
, <a class="el" href="structiPcInventory.html#ae5101f45cf2cd0e2947baf020e89b0c3">iPcInventory</a>
</li>
<li>THREADED_INTERFACE()
: <a class="el" href="structiCelNavMeshBuilder.html#ae947c69377b3ab4a715b76a0567c5d9c">iCelNavMeshBuilder</a>
</li>
<li>ThrustChange()
: <a class="el" href="structiPcMechanicsThruster.html#a30d0e70da5843aee4d8cb9a365382023">iPcMechanicsThruster</a>
</li>
<li>ThrustOff()
: <a class="el" href="structiPcCraftController.html#a2fabdff2be024425b9b3bc7d4e713983">iPcCraftController</a>
</li>
<li>ThrustOn()
: <a class="el" href="structiPcCraftController.html#a121ab58ceb911a66ac396a0a92a512fe">iPcCraftController</a>
</li>
<li>TickEveryFrame()
: <a class="el" href="structiCelTimerListener.html#a0c9109feeee7785ff152125f56e61ede">iCelTimerListener</a>
</li>
<li>TickOnce()
: <a class="el" href="structiCelTimerListener.html#a58dec26ff3d732a9288430c3aefd082e">iCelTimerListener</a>
</li>
<li>TimeDiff()
: <a class="el" href="structiPcLinearMovement.html#a8a055fc1e2c0d083c05c9d21e11aae26">iPcLinearMovement</a>
</li>
<li>ToggleCameraMode()
: <a class="el" href="structiPcActorMove.html#aabc8b05a8f2355d1fc7cd97529e3a066">iPcActorMove</a>
</li>
<li>TriggerFired()
: <a class="el" href="structiTriggerCallback.html#a6193c3e3c988dd0159ab4353fec61f08">iTriggerCallback</a>
</li>
<li>Turn()
: <a class="el" href="structiPcMechanicsSteering.html#abd95beddadfe6c7da6baf6229867875b">iPcMechanicsSteering</a>
</li>
<li>TurnTo()
: <a class="el" href="structiPcMechanicsSteering.html#a6634ba7201499a99364e666a4ac07465">iPcMechanicsSteering</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><address><small>Generated for CEL: Crystal Entity Layer 2.0 by 
<a href="http://www.doxygen.org/index.html">doxygen</a> 1.7.6.1 
</small></address> </div></body> </html>
